#@EN@ Netlet
sunPortalNetletServiceDescription=Netlet
#@EN@ Netlet Rules
d01=Netlet \uaddc\uce59
#@EN@ Default Native VM Cipher
d02=\uae30\ubcf8 \uc6d0\uc2dc VM \uc554\ud638\ud654
#@EN@ Default Java Plugin Cipher
d03=\uae30\ubcf8 Java \ud50c\ub7ec\uadf8\uc778 \uc554\ud638\ud654
#@EN@ Default Loopback Port
d04=\uae30\ubcf8 \uc5ed\uc21c\ud658 \ud3ec\ud2b8
#@EN@ Reauththenticate for Connections
d05=\uc5f0\uacb0 \uc7ac\uc778\uc99d
#@EN@ Display Warning Popup for Connections
d06=\uc5f0\uacb0\uc5d0 \ub300\ud574 \uacbd\uace0 \ud31d\uc5c5 \ud45c\uc2dc
#@EN@ Display Checkbox in Port Warning Dialog
d07=\ud3ec\ud2b8 \uacbd\uace0 \ub300\ud654 \uc0c1\uc790\uc5d0 \ud655\uc778\ub780 \ud45c\uc2dc
#@EN@ Keep Alive Interval (minutes)
d08=\uc5f0\uacb0 \uc720\uc9c0 \uc2dc\uac04(\ubd84)
#@EN@ Terminate Netlet at Portal Logout
d09=\ud3ec\ud138 \ub85c\uadf8\uc544\uc6c3\ud560 \ub54c Netlet \uc885\ub8cc
#@EN@ Access to Netlet Rules
d10=Netlet \uaddc\uce59\uc5d0 \uc561\uc138\uc2a4
#@EN@ Deny Netlet Rules
d11=Netlet \uaddc\uce59 \uac70\ubd80
#@EN@ Allowed Hosts
d12=\ud5c8\uc6a9\ub41c \ud638\uc2a4\ud2b8
#@EN@ Denied Hosts
d13=\uac70\ubd80\ub41c \ud638\uc2a4\ud2b8

#@EN@ Execute Permission
p01=\uc2e4\ud589 \uad8c\ud55c

#@EN@ Browser proxy type
u01=\ube0c\ub77c\uc6b0\uc800 \ud504\ub77d\uc2dc \uc720\ud615
#@EN@ Browser proxy host
u02=\ube0c\ub77c\uc6b0\uc800 \ud504\ub77d\uc2dc \ud638\uc2a4\ud2b8
#@EN@ Browser proxy port
u03=\ube0c\ub77c\uc6b0\uc800 \ud504\ub77d\uc2dc \ud3ec\ud2b8
#@EN@ Browser proxy override list (Comma separated)
u04=\ube0c\ub77c\uc6b0\uc800 \ud504\ub77d\uc2dc \ub300\uccb4 \ubaa9\ub85d(\uc27c\ud45c\ub85c \uad6c\ubd84)
#@EN@ Netlet Password
u05=Netlet \ube44\ubc00\ubc88\ud638

#@EN@ SRA Configuration
srap.configuration=SRA \uad6c\uc131

